Exchange_XH

Drehende Pfeile

Exchange_XH ermöglicht den Export und Import der Inhalte einer CMSimple_XH Website nach beziehungsweise von XML. Dies kann nützlich für die Migration zu und von anderen CMSen sein, und ebenfalls für die Migration zwischen CMSimple_XH Versionen.

Das Plugin benötigt CMSimple_XH ≥ 1.6.0 und PHP ≥ 5.3.0 mit der DOM und SimpleXML Extension. Es kann unter Einhaltung der GPLv3 verwendet werden.

Änderungen sind im Changelog aufgeführt. Weitere Details können Sie online dem Handbuch entnehmen.

Wenn Sie bereits wenigstens Version 1.0beta1 installiert haben, können Sie den folgenden Patch herunter laden und installieren. Dieser überschreibt weder Konfigurations-, Sprach- noch CSS-Dateien.